# translation of tdefile_koffice.po to Français
# Copyright (C) 2002, 2004 Free Software Foundation, Inc.
# Gérard Delafond <gerard@delafond.org>, 2002.
# Joëlle Conavin <jcornavi@kde-france.org>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: tdefile_koffice\n"
"POT-Creation-Date: 2005-10-02 02:40+0200\n"
"PO-Revision-Date: 2004-05-19 01:29+0200\n"
"Last-Translator: Joëlle Conavin <jcornavi@kde-france.org>\n"
"Language-Team: Français <kde-francophone@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: tdefile_koffice.cpp:64
msgid "Document Information"
msgstr "Informations sur le document"

#: tdefile_koffice.cpp:68
msgid "Author"
msgstr "Auteur"

#: tdefile_koffice.cpp:70
msgid "Title"
msgstr "Titre"

#: tdefile_koffice.cpp:72
msgid "Abstract"
msgstr "Résumé"

#: tdefile_koffice.cpp:112
msgid "*Unknown*"
msgstr "*Inconnu*"
